Skip to content

The Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of God
B. Unity or Unicity of God
C. Simplicity of God
D. Divine Personality II. As Known Through Faith A. Eternity
B. Immensity and Ubiquity, or Omnipresence
C. Immutability
D. The Divine Attributes 1. Divine Knowledge
2. The Divine Will
3. Intellect and Will (Providence, Predestination, and Reprobation)

I. AS KNOWN THROUGH NATURAL REASON
("THE GOD OF THE PHILOSOPHERS")

Having established by inductive inference the self-existence of a personal First Cause distinct from matter and from the human mind (see EXISTENCE OF GOD ), we now proceed by deductive analysis to examine the nature and attributes of this Being to the extent required by our limited philosophical scope. We will treat accordingly of

  • the infinity,
  • unity or unicity, and
  • simplicity of God, adding
  • some remarks on Divine personality.
A. INFINITY OF GOD

When we say that God is infinite, we mean that He is unlimited in every kind of perfection or that every conceivable perfection belongs to Him in the highest conceivable way. In a different sense we sometimes speak, for instance, of infinite time or space, meaning thereby time of such indefinite duration or space of such indefinite extension that we cannot assign any fixed limit to one or the other. Care should be taken not to confound these two essentially different meanings of the term. Time and space, being made up of parts in duration or extension, are essentially finite by comparison with God's infinity. Now we assert that God is infinitely perfect in the sense explained, and that His infinity is deducible from His self-existence. For a self-existent being, if limited at all, could be limited only by itself; to be limited by another would imply causal dependence on that other, which the very notion of self-existence excludes. But the self-existing cannot be conceived as limiting itself, in the sense of curtailing its perfection of being, without ceasing to be self-existing. Whatever it is, it is necessarily; its own essence is the sole reason or explanation of its existence, so that its manner of existence must be as unchangeable as its essence, and to suggest the possibility of an increase or diminution of perfection would be to suggest the absurdity of a changeable essence. It only remains, then, to say that whatever perfection is compatible with its essence is actually realized in a self-existing being; but as there is no conceivable perfection as such -- that is, no expression of positive being as such -- that is not compatible with the essence of the self-existent, it follows that the self-existent must be infinite in all perfection. For self-existence itself is absolute positive being and positive being cannot contradict, and cannot therefore limit, positive being.

This general, and admittedly very abstract, conclusion, as well as the reasoning which supports it, will be rendered more intelligible by a brief specific illustration of what it involves.

(i) When, in speaking of the Infinite, we attribute all conceivable perfections to Him, we must not forget that the predicates we employ to describe perfections derive their meaning and connotation in the first instance from their application to finite beings; and on reflection it is seen that we must distinguish between different kinds of perfections, and that we cannot without palpable contradiction attribute all the perfections of creatures in the same way to God. Some perfections are such that even in the abstract, they necessarily imply or connote finiteness of being or imperfection; while some others do not of themselves necessarily connote imperfection. To the first class belong all material perfections -- extension, sensibility and the like -- and certain spiritual perfections such as rationality (as distinct from simple intelligence); to the second class belong such perfections as being truth, goodness, intelligence, wisdom, justice, holiness, etc. Now while it cannot be said that God is infinitely extended, or that He feels or reasons in an infinite way, it can be said that He is infinitely good, intelligent, wise, just, holy, etc. -- in other words, while perfections of the second class are attributed to God formally (i.e., without any change in the proper meaning of the predicates which express them), those of the first class can only be attributed to Him eminently and equivalently, (i.e. whatever positive being they express belongs to God as their cause in a much higher and more excellent way than to the creatures in which they formally exist). By means of this important distinction, which Agnostics reject or neglect, we are able to think and to speak of the Infinite without being guilty of contradiction, and the fact that men generally -- even Agnostics themselves when off their guard -- recognize and use the distinction, is the best proof that it is pertinent and well founded. Ultimately it is only another way of saying that, given an infinite cause and finite effects, whatever pure perfection is discovered in the effects must first exist in the cause ( via affirmationis ) and at the same time that whatever imperfection is discovered in the effects must be excluded from the cause ( via negationis vel exclusionis ). These two principles do not contradict, but only balance and correct one another.

(ii) Yet sometimes men are led by a natural tendency to think and speak of God as if He were a magnified creature -- more especially a magnified man -- and this is known as anthropomorphism. Thus God is said to see or hear, as if He had physical organs, or to be angry or sorry, as if subject to human passions : and this perfectly legitimate and more or less unavoidable use of metaphor is often quite unfairly alleged to prove that the strictly Infinite is unthinkable and unknowable, and that it is really a finite anthropomorphic God that men worship. But whatever truth there may be in this charge as applied to Polytheistic religions, or even to the Theistic beliefs of rude and uncultured minds, it is untrue and unjust when directed against philosophical Theism. The same reasons that justify and recommend the use of metaphorical language in other connections justify and recommended it here, but no Theist of average intelligence ever thinks of understanding literally the metaphors he applies, or hears applied by others, to God, any more than he means to speak literally when he calls a brave man a lion, or a cunning one a fox.

(iii) Finally it should be observed that, while predicating pure perfections literally both of God and of creatures, it is always understood that these predicates are true in an infinitely higher sense of God than of creatures, and that there is no thought of coordinating or classifying God with creatures. This is technically expressed by saying that all our knowledge of God is analogical , and that all predicates applied to God and to creatures are used analogically, not univocally. I may look at a portrait or at its living original, and say of either, with literal truth, that is a beautiful face. And this is an example of analogical predication. Beauty is literally and truly realized both in the portrait and its living original, and retains its proper meaning as applied to either; there is sufficient likeness or analogy to justify literal predication but there is not that perfect likeness or identity between painted and living beauty which univocal predication would imply. And similarly in the case of God and creatures. What we contemplate directly is the portrait of Him painted, so to speak, by Himself on the canvas of the universe and exhibiting in a finite degree various perfections, which, without losing their proper meaning for us, are seen to be capable of being realized in an infinite degree; and our reason compels us to infer that they must be and are so realized in Him who is their ultimate cause.

Hence we admit, in conclusion, that our knowledge of the Infinite is inadequate , and necessarily so since our minds are only finite. But this is very different from the Agnostic contention that the Infinite is altogether unknowable, and that the statements of Theists regarding the nature and attributes of God are so many plain contradictions. It is only by ignoring the well-recognized rules of predication that have just been explained, and consequently by misunderstanding and misrepresenting the Theistic position, that Agnostics succeed in giving an air of superficial plausibility to their own philosophy of blank negation. Anyone who understands those rules, and has learned to think clearly, and trusts his own reason and common sense, will find it easy to meet and refute Agnostic arguments, most of which, in principle, have been anticipated in what precedes. Only one general observation need be made here -- that the principles to which the Agnostic philosopher must appeal in his attempt to invalidate religious knowledge would, if consistently applied, invalidate all human knowledge and lead to universal scepticism -- and it is safe to say that, unless absolute scepticism becomes the philosophy of mankind, Agnosticism will never supplant religion.

B. UNITY OR UNICITY OF GOD

Obviously there can be only one infinite being, only one God. If several were to exist, none of them would really be infinite, for, to have plurality of natures at all, each should have some perfection not possessed by the others. This will be readily granted by every one who admits the infinity of God, and there is no need to delay in developing what is perfectly clear. It should be noted, however, that some Theistic philosophers prefer to deduce unicity from self-existence and infinity from both combined, and in a matter so very abstract it is not surprising that slight differences of opinion should arise. But we have followed what seems to us to be the simpler and clearer line of argument. The metaphysical argument by which unicity, as distinct from infinity, is deduced from self-existence seems to be very obscure, while on the other hand infinity, as distinct from unicity, seems to be clearly implied in self-existence as such. If the question, for example, be asked: Why may there not be several self-existing beings? The only satisfactory answer, as it seems to us, is this: Because a self-existent being as such is necessarily infinite, and there cannot be several infinities. The unity of God as the First Cause might also be inductively inferred from the unity of the universe as we know it; but as the suggestion might be made, and could not be disproved, that there may be another or even several universes of which we have no knowledge, this argument would not be absolutely conclusive.

C. SIMPLICITY OF GOD

God is a simple being or substance excluding every kind of composition, physical or metaphysical. Physical or real composition is either substantial or accidental -- substantial, if the being in question consists of two or more substantial principles, forming parts of a composite whole, as man for example, consists of body and soul ; accidental, if the being in question, although simple in its substance (as is the human soul ), is capable of possessing accidental perfections (like the actual thoughts and volition of man's soul ) not necessarily identical with its substance. Now it is clear that an infinite being cannot be substantially composite, for this would mean that infinity is made up of the union or addition of finite parts -- a plain contradiction in terms. Nor can accidental composition be attributed to the infinite since even this would imply a capacity for increased perfection, which the very notion of the infinite excludes. There is not, therefore, and cannot be any physical or real composition in God.

Neither can there be that kind of composition which is known as metaphysical, and which results from "the union of diverse concepts referring to the same real thing in such a way that none of them by itself signifies either explicitly or even implicitly the whole reality signified by their combination." Thus every actual contingent being is a metaphysical compound of essence and existence , and man in particular, according to the definition, is a compound of animal and rational. Essence as such in relation to a contingent being merely implies its conceivableness or possibility, and abstracts from actual existence ; existence as such must be added before we can speak of the being as actual. But this distinction, with the composition it implies, cannot be applied to the self-existent or infinite being in whom essence and existence are completely identified. We say of a contingent being that it has a certain nature or essence, but of the self-existent we say that it is its own nature or essence. There is no composition therefore of essence and existence -- or of potentiality and actuality -- in God, nor can the composition of genus and specific difference, implied for example in the definition of man as a rational animal, be attributed to Him. God cannot be classified or defined, as contingent beings are classified and defined; for there is no aspect of being in which He is perfectly similar to the finite, and consequently no genus in which He can be included. From this it follows that we cannot know God adequately in the way in which He knows Himself, but not, as the Agnostic contends, that our inadequate knowledge is not true as far as it goes. In speaking of a being who transcends the limitations of formal logical definition our propositions are an expression of real truth, provided that what we state is in itself intelligible and not self-contradictory; and there is nothing unintelligible or contradictory in what Theists predicate of God. It is true that no single predicate is adequate or exhaustive as a description of His infinite perfection, and that we need to employ a multitude of predicates, as if at first sight infinity could be reached by multiplication. But at the same time we recognize that this is not so -- being repugnant to the Divine simplicity; and that while truth, goodness, wisdom, holiness and other attributes, as we conceive and define them express perfections that are formally distinct, yet as applied to God they are all ultimately identical in meaning and describe the same ultimate reality -- the one infinitely perfect and simple being.

D. DIVINE PERSONALITY

When we say that God is a personal being we mean that He is intelligent and free and distinct from the created universe. Personality as such expresses perfection, and if human personality as such connotes imperfection, it must be remembered that, as in the case of similar predicates, this connotation is excluded when we attribute personality to God. It is principally by way of opposition to Pantheism that Divine personality is emphasized by the Theistic philosopher. Human personality, as we know it, is one of the primary data of consciousness, and it is one of those created perfections which must be realized formally (although only analogically) in the First Cause. But Pantheism would require us to deny the reality of any such perfection, whether in creatures or in the Creator, and this is one of the fundamental objections to any form of Pantheistic teaching. Regarding the mystery of the Trinity or three Divine Persons in God, which can be known only by revelation, it is enough to say here that properly understood the mystery contains no contradiction, but on the contrary adds much that is helpful to our inadequate knowledge of the infinite.

II. AS KNOWN THROUGH FAITH
("THE GOD OF REVELATION")

Reason, as we have seen, teaches that God is one simple and infinitely perfect spiritual substance or nature. Sacred Scripture and the Church teach the same. The creeds, for example, usually begin with a profession of faith in the one true God, Who is the Creator and Lord of heaven and earth, and is also, in the words of the Vatican Council , " omnipotent, eternal, immense, incomprehensible, infinite in intellect and will and in every perfection" (Sess. III, cap. i, De Deo). The best way in which we can describe the Divine nature is to say that it is infinitely perfect, or that God is the infinitely perfect Being; but we must always remember that even being itself, the most abstract and universal term we possess, is predicated of God and of creatures not univocally or identically, but only analogically. But other predicates, which, as applied to creatures, express certain specific determinations of being, are also used of God -- analogically, if in themselves they express pure or unmixed perfection, but only metaphorically if they necessarily connote imperfection. Now of such predicates as applied to creatures we distinguish between those that are used in the concrete to denote being as such more or less determined (v.g., substance, spirit, etc.), and those that are used in the abstract or adjectively to denote determinations , or qualities , or attributes of being (v.g., good, goodness ; intelligent, intelligence, etc.); and we find it useful to transfer this distinction to God, and to speak of the Divine nature or essence and Divine attributes being careful at the same time, by insisting on Divine simplicity, to avoid error or contradiction in its application. For, as applied to God, the distinction between nature and attributes, and between the attributes themselves, is merely logical and not real. The finite mind is not capable of comprehending the Infinite so as adequately to describe its essence by any single concept or term; but while using a multitude of terms, all of which are analogically true, we do not mean to imply that there is any kind of composition in God. Thus, as applied to creatures, goodness and justice, for example, are distinct from each other and from the nature or substance of the beings in whom they are found, and if finite limitations compel us to speak of such perfections in God as if they were similarly distinct, we know, nevertheless, and are ready, when needful, to explain, that this is not really so, but that all Divine attributes are really identical with one another and with the Divine essence.

The Divine attributes or perfections which may thus logically be distinguished are very numerous, and it would be a needless task to attempt to enumerate them fully. But among them some are recognized as being of fundamental importance, and to these in particular is the term attributes applied and special notice devoted by theologians -- though there is no rigid agreement as to the number or classification of such attributes. As good a classification as any other is that based on the analogy of entitative and operative perfections in creatures -- the former qualifying nature or essence as such and abstracting from activity, the latter referring especially to the activity of the nature in question. Another distinction is often made between physical , and moral or ethical , attributes -- the former of themselves abstracting from, while the latter directly express, moral perfection. But without labouring with the question of classification, it will suffice to notice separately those attributes of leading importance that have not been already explained. Nothing need be added to what has been said above concerning self-existence, infinity, unity , and simplicity (which belong to the entitative class); but eternity, immensity , and immutability (also of the entitative class), together with the active attributes, whether physical or moral, connected with the Divine intellect and will , call for some explanation here.

A. ETERNITY

By saying that God is eternal we mean that in essence, life, and action He is altogether beyond temporal limits and relations. He has neither beginning, nor end, nor duration by way of sequence or succession of moments. There is no past or future for God -- but only an eternal present. If we say that He was or that He acted , or that He will be or will act , we mean in strictness that He is or that He acts ; and this truth is well expressed by Christ when He says ( John 8:58 -- A.V.): "Before Abraham was , I am ." Eternity, therefore, as predicated of God, does not mean indefinite duration in time -- a meaning in which the term is sometimes used in other connections -- but it means the total exclusion of the finiteness which time implies. We are obliged to use negative language in describing it, but in itself eternity is a positive perfection, and as such may be best defined in the words of Boethius as being "interminabilis vitae tota simul et perfecta possessio," i.e. possession in full entirety and perfection of life without beginning, end, or succession.

The eternity of God is a corollary from His self-existence and infinity. Time being a measure of finite existence, the infinite must transcend it. God, it is true, coexists with time, as He coexists with creatures, but He does not exist in time, so as to be subject to temporal relations: His self-existence is timeless. Yet the positive perfection expressed by duration as such, i.e. persistence and permanence of being, belongs to God and is truly predicated of Him, as when He is spoken of, for example, as "Him that is, and that was and that is to come" ( Revelation 1:4 ); but the strictly temporal connotation of such predicates must always be corrected by recalling the true notion of eternity.

B. IMMENSITY AND UBIQUITY, OR OMNIPRESENCE

Space, like time, is one of the measures of the finite, and as by the attribute of eternity, we describe God's transcendence of all temporal limitations, so by the attribute of immensity we express His transcendent relation to space. There is this difference, however, to be noted between eternity and immensity, that the positive aspect of the latter is more easily realized by us, and is sometimes spoken of, under the name of omnipresence, or ubiquity, as if it were a distinct attribute. Divine immensity means on the one hand that God is necessarily present everywhere in space as the immanent cause and sustainer of creatures, and on the other hand that He transcends the limitations of actual and possible space, and cannot be circumscribed or measured or divided by any spatial relations. To say that God is immense is only another way of saying that He is both immanent and transcendent in the sense already explained. As some one has metaphorically and paradoxically expressed it, " God's centre is everywhere, His circumference nowhere."

That God is not subject to spatial limitations follows from His infinite simplicity; and that He is truly present in every place or thing -- that He is omnipresent or ubiquitous -- follows from the fact that He is the cause and ground of all reality. According to our finite manner of thinking we conceive this presence of God in things spatial as being primarily a presence of power and operation -- immediate Divine efficiency being required to sustain created beings in existence and to enable them to act; but, as every kind of Divine action ad extra is really identical with the Divine nature or essence, it follows that God is really present everywhere in creation not merely per virtuten et operationem , but per essentiam . In other words God Himself, or the Divine nature, is in immediate contact with, or immanent in, every creature -- conserving it in being and enabling it to act. But while insisting on this truth we must, if we would avoid contradiction, reject every form of the pantheistic hypothesis. While emphasizing Divine immanence we must not overlook Divine transcendence.

There is no lack of Scriptural or ecclesiastical testimonies asserting God's immensity and ubiquity. It is enough to refer for example to:

  • Heb. i, 3 iv, 12, 13
  • Acts, xvii, 24, 27, 28;
  • Eph., i, 23;
  • Col., i, ;6, 17,
  • Ps. cxxxviii, 7-12;
  • Job, xii, 10, etc.
C. IMMUTABILITY

In God "there is no change, nor shadow of alteration" ( James 1:17 ); "They [i.e. "the works of thy hands"] shall perish, but thou shalt continue: and they shall all grow old as a garment. And as a vesture shalt thou change them, and they shall be changed: but thou art the selfsame and thy years shall not fail" ( Hebrews 1:10-12 , Psalm 101:26-28 . Cf. Malachi 3:6 ; Hebrews 13:8 ). These are some of the Scriptural texts which clearly teach Divine immutability or unchangeableness, and this attribute is likewise emphasized in church teaching, as by the Council of Nicaea against the Arians, who attributed mutability to the Logos ( Denzinger, 54-old No. 18), and by the Vatican Council in its famous definition.

That the Divine nature is essentially immutable, or incapable of any internal change, is an obvious corollary from Divine infinity. Changeableness implies the capacity for increase or diminution of perfection, that is, it implies finiteness and imperfection. But God is infinitely perfect and is necessarily what He is. It is true that some attributes by which certain aspects of Divine perfection are described are hypothetlcal or relative, in the sense that they presuppose the contingent fact of creation : omnipresence, for example, presupposes the actual existence of spatial beings. But it is obvious that the mutability implied in this belongs to creatures, and not to the Creator; and it is a strange confusion of thought that has led some modern Theists -- even professing Christians -- to maintain that such attributes can be laid aside by God, and that the Logos in becoming incarnate actually did lay them aside, or at least ceased from their active exercise. But as creation itself did not affect the immutability of God, so neither did the incarnation of a Divine Person ; whatever change was involved in either case took place solely in the created nature.

D. THE DIVINE ATTRIBUTES

The so-called active Divine attributes are best treated in connection with the Divine Intellect and Will -- principles of Divine operation ad extra -- to which they are all ultimately reducible.

1. Divine Knowledge

Description of the Divine Knowledge

That God is omniscient or possesses the most perfect knowledge of all things, follows from His infinite perfection. In the first place He knows and comprehends Himself fully and adequately, and in the next place He knows all created objects and comprehends their finite and contingent mode of being. Hence He knows them individually or singularly in their finite multiplicity, knows everything possible as well as actual; knows what is bad as well as what is good. Everything, in a word, which to our finite minds signifies perfection and completeness of knowledge may be predicated of Divine omniscience, and it is further to be observed that it is on Himself alone that God depends for His knowledge. To make Him in any way dependent on creatures for knowledge of created objects would destroy His infinite perfection and supremacy. Hence it is in His eternal, unchangeable, comprehensive knowledge of Himself or of His own infinite being that God knows creatures and their acts, whether there is question of what is actual or merely possible. Indeed, Divine knowledge itself is really identical with Divine essence, as are all the attributes and acts of God ; but according to our finite modes of thought we feel the need of conceiving them distinctly and of representing the Divine essence as the medium or mirror in which the Divine intellect sees all truth. Moreover, although the act of Divine knowledge is infinitely simple in itself, we feel the need of further distinctions -- not as regards the knowledge in itself, but as regards the multiplicity of finite objects which it embraces. Hence the universally recognized distinction between the knowledge of vision ( scientia visionis ) and that of simple intelligence ( simplicis intelligentiae ), and the famous controversy regarding the scientia media . We shall briefly explain this distinction and the chief difficulties involved in this controversy.

Distinctions in the Divine Knowledge

In classifying the objects of Divine omniscience the most obvious and fundamental distinction is between things that actually exist at any time, and those that are merely possible. And it is in reference to these two classes of objects that the distinction is made between knowledge "of vision" and "of simple intelligence"; the former referring to things actual, and the latter to the merely possible. This distinction might appear at first sight to be absolutely comprehensive and adequate to the purpose for which we introduce distinctions at all, but some difficulty is felt once the question is raised of God's knowledge of the acts of creatures endowed with free will. That God knows infallibly and from eternity what, for example, a certain man, in the exercise of free will, will do or actually does in any given circumstances, and what he might or would actually have done in different circumstances is beyond doubt -- being a corollary from the eternal actuality of Divine knowledge. So to speak, God has not to wait on the contingent and temporal event of the man's free choice to know what the latter's action will be; He knows it from eternity. But the difficulty is: how, from our finite point of view, to interpret and explain the mysterious manner of God's knowledge of such events without at the same time sacrificing the free will of the creature.

The Dominican school has defended the view that the distinction between knowledge of "vision" and of "simple intelligence" is the only one we need or ought to employ in our effort to conceive and describe Divine omniscience, even in relation to the free acts of intelligent creatures. These acts, if they ever take place, are known or foreknown by God as if they were eternally actual -- and this is admitted by all; otherwise they remain in the category of the merely possible -- and this is what the Jesuit school denies, pointing for example to statements such as that of Christ regarding the people of Tyre and Sidon, who would have done penance had they received the same graces as the Jews ( Matthew 11:21 ). This school therefore maintains that to the actual as such and the purely possible we must add another category of objects: hypothetical facts that may never become actual, but would become actual were certain conditions realized. The hypothetical truth of such facts, it is rightly contended, is more than mere possibility, yet less than actuality; and since God knows such facts in their hypothetical character there is good reason for introducing a distinction to cover them -- and this is the scientia media . And it is clear that even acts that take place and as such fall finally under the knowledge of vision may be conceived as falling first under the knowledge of simple intelligence and then under the scientia media , the progressive formula would be:

  • first, it is possible Peter would do so and so;
  • second, Peter would do so and so, given certain conditions;
  • third, Peter will do or does so and so.

Now, were it not for the differences that lie behind there would probably be no objection raised to scientia media , but the distinction itself is only the prelude to the real problem. Admitting that God knows from eternity the future free acts of creatures the question is how or in what way He knows them or rather how we are to conceive and explain by analogy the manner of the divine foreknowledge, which in itself is beyond our powers of comprehension? It is admitted that God knows them first as objects of the knowledge of simple intelligence; but does he know them also as objects of the scientia media , i.e. hypothetically and independently of any decree of His will, determining their actuality, or does He know them only in and through such decrees ? The Dominican contention is that God's knowledge of future free acts depends on the decrees of His free will which predetermine their actuality by means of the praemotio physica . God knows, for example, that Peter will do so and so, because He has decreed from eternity so to move Peter's free will that the latter will infallibly, although freely, cooperate with, or consent to, the Divine premotion. In the case of good acts there is a physical and intrinsic connection between the motion given by God and the consent of Peter's will, while as regards morally bad acts, the immorality as such -- which is a privation and not a positive entity -- comes entirely from the created will.

The principal difficulties against this view are that in the first place it seems to do away with human free will, and in the next place to make God responsible for sin. Both consequences of course are denied by those who uphold it, but, making all due allowance for the mystery which shrouds the subject, it is difficult to see how the denial of free will is not logically involved in the theory of the praemotio physica , how the will can be said to consent freely to a motion which is conceived as predetermining consent ; such explanations as are offered merely amount to the assertion that, after all, the human will is free. The other difficulty consists in the twofold fact that God is represented as giving the praemotio physica in the natural order for the act of will by which the sinner embraces evil, and that He withholds the supernatural praemotio or efficacious grace which is essentially required for the performance of a salutary act. The Jesuit school, on the other hand -- with whom probably a majority of independent theologians agree -- using the scientia media maintains that we ought to conceive God's knowledge of future free acts not as being dependent and consequent upon decrees of His will, but in its character as hypothetical knowledge or being antecedent to them. God knows in the scientia media what Peter would do if in given circumstances he were to receive a certain aid, and this before any absolute decree to give that aid is supposed. Thus there is no predetermination by the Divine of what the human will freely chooses; it is not because God foreknows (having foredecreed) a certain free act that that act takes place, but God foreknows it in the first instance because as a matter of fact it is going to take place; He knows it as a hypothetical objective fact before it becomes an object of the scientia visionis -- or rather this is how, in order to safeguard human liberty, we must conceive Him as knowing it. It was thus, for example, that Christ knew what would have been the results of His ministry among the people of Tyre and Sidon. But one must be careful to avoid implying that God's knowledge is in any way dependent on creatures, as if He had, so to speak, to await the actual event in time before knowing infallibly what a free creature may choose to do. From eternity He knows, but does not predetermine the creature's choice. And if it be asked how we can conceive this knowledge to exist antecedently to and independently of some act of the Divine will, on which all things contingent depend, we can only say that the objective truth expressed by the hypothetical facts in question is somehow reflected in the Divine Essence, which is the mirror of all truth, and that in knowing Himself God knows these things also. Whichever way we turn we are bound ultimate]y to encounter a mystery, and, when there is a question of choosing between a theory which refers the mystery to God Himself and one which only saves the truth of human freedom by making free-will itself a mystery, most theologians naturally prefer the former alternative.

2. The Divine Will

Description of the Divine Will

(a) The highest perfections of creatures are reducible to functions of intellect and will, and, as these perfections are realized analogically in God, we naturally pass from considering Divine knowledge or intelligence to the study of Divine volition. The object of intellect as such is the true ; the object of will as such, the good. In the case of God it is evident that His own infinite goodness is the primary and necessary object of His will, created goodness being but a secondary and contingent object. This is what the inspired writer means when he says: "The Lord hath made all things for himself" ( Proverbs 16:4 ). The Divine will of course, like the Divine intellect, is really identical with the Divine Essence but according to our finite modes of thought we are obliged to speak of them as if they were distinct and, just as the Divine intellect cannot be dependent on created objects for its knowledge of them, neither can the Divine will be so dependent for its volition. Had no creature ever been created, God would have been the same self-sufficient being that He is, the Divine will as an appetitive faculty being satisfied with the infinite goodness of the Divine Essence itself. This is what the Vatican Council means by speaking of God as "most happy in and by Himself" -- not that He does not truly wish and love the goodness of creatures, which is a participation of His own, but that He has no need of creatures and is in no way dependent on them for His bliss.

(b) Hence it follows that God possesses the perfection of free will in an infinitely eminent degree. That is to say, without any change in Himself or in His eternal act of volition, He freely chooses whether or not creatures shall exist and what manner of existence shall be theirs, and this choice or determination is an exercise of that dominion which free will (liberty of indifference) essentially expresses. In itself free will is an absolute and positive perfection, and as such is most fully realized in God. Yet we are obliged to describe Divine liberty as we have done relatively to its effects in creation, and, by way of negation, we must exclude the imperfections associated with free will in creatures. These imperfections may be reduced to two:

  • potentiality and mutability as opposed to immutable pure act, and
  • the power of choosing what is evil.
Only the second need be noticed here.

(c) When a free creature chooses what is evil, he does not choose it formally as such, but only sub specie boni , i.e., what his will really embraces is some aspect of goodness which he truly or falsely believes to be discoverable in the evil act. Moral evil ultimately consists in choosing some such fancied good which is known more or less clearly to be opposed to the Supreme Good, and it is obvious that only a finite being can be capable of such a choice. God necessarily loves Himself, who is the Supreme Good, and cannot wish anything that would be opposed to Himself. Yet He permits the sins of creatures, and it has always been considered one of the gravest problems of theism to explain why this is so. We cannot enter on the Problem here, but must content ourselves with a few brief observations.

  • First, however difficult or even mysterious, may be the problem of moral evil for the theist, it is many times more difficult for every kind of anti-theist.
  • Secondly, so far as we can judge the possibility of moral defection seems to be a natural limitation of created free will , and can only be excluded supernaturally, and, even viewing the question from a purely rational standpoint, we are conscious on the whole that, whatever the final solution may be, it is better that God should have created free beings capable of sinning than that He should not have created free beings at all. Few men would resign the faculty of free will just to escape the danger of abusing it.
  • Thirdly, some final solution, not at present apparent to our limited intelligence, may be expected on merely rational grounds from the infinite wisdom and justice of God, and supernatural revelation, which gives us glimpses of the Divine plan, goes a long way towards supplying a complete answer to the questions that most intimately concern us. The clearly perceived truth to be emphasized here is that

    More Volume: T 528

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    1

    Tænarum

    Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

    × Close

    1

    Téllez, Gabriel

    Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

    × Close

    1

    Tübingen, University of

    Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

    × Close

    Ta 91

    Tabæ

    Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

    Tabasco

    (TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

    Tabb, John Bannister

    An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

    Tabbora

    A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

    Tabernacle

    (TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

    Tabernacle

    (Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

    Tabernacle Lamp

    In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

    Tabernacle Societies

    The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

    Tabernacle Society

    Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

    Tabernacles, Feast of

    One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

    Tabor, Mount

    The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

    Tacana Indians

    The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

    Tacapæ

    Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

    Taché, Alexandre-Antonin

    First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

    Taché, Etienne-Pascal

    Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

    Tadama

    A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

    Taensa Indians

    A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

    Tahiti

    Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

    Taigi, Ven. Anna Maria

    ( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

    Tait Indians

    ( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

    Takkali

    (More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

    Talbot, James

    Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

    Talbot, John

    English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

    Talbot, Peter

    Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

    Talbot, Thomas Joseph

    Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

    Tallagaht, Monastery of

    The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

    Talleyrand-Périgord, Charles-Maurice de

    Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

    Tallis, Thomas

    English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

    Talmud

    1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

    Talon, Jean

    First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

    Talon, Nicolas

    French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

    Talon, Pierre

    A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

    Tamanac Indians

    A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

    Tamassus

    A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

    Tamaulipas

    (CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

    Tamburini, Michelangelo

    Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

    Tamburini, Thomas

    Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

    Tametsi

    ("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

    Tamisier, Marie-Marthe-Baptistine

    (Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

    Tanagra

    A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

    Tancred

    Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

    Taney, Roger Brooke

    (Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

    Tanguay, Cyprien

    Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

    Tanis

    A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

    Tanner, Adam

    Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

    Tanner, Conrad

    Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

    Tanner, Edmund

    Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

    Tanner, Matthias

    Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

    Tantum Ergo

    The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

    Tanucci, Bernardo

    Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

    Taoism

    (TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

    Taos Pueblo

    An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

    Taparelli, Aloysius

    (D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

    Tapestry

    A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

    Tapis, Esteban

    Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

    Tarabotti, Helena

    Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

    Tarachus, Probus, and Andronicus, Saints

    Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

    Taranto

    DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

    Tarapacá

    VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

    Tarasius, Saint

    Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

    Tarazona

    DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

    Tarbes

    DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

    Tarentaise

    (TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

    Targum

    Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

    Tarisel, Pierre

    Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

    Tarkin, Saint

    (Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

    Tarnow

    DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

    Tarquini, Camillus

    Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

    Tarragona

    ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

    Tarsicius, Saint

    Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

    Tarsus

    A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

    Tartaglia, Nicolò

    (T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

    Tartini, Giuseppe

    Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

    Taschereau, Elzéar-Alexandre

    Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

    Tassé, Joseph

    Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

    Tassach, Saint

    Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

    Tassin, René-Prosper

    French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

    Tasso, Torquato

    Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

    Tassoni, Alessandro

    Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

    Tatian

    A second-century apologist about whose antecedents and early history nothing can be affirmed ...

    Tatwin, Saint

    (TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

    Taubaté

    (DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

    Tauler, John

    German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

    Taunton, Ethelred

    Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

    Taverner, John

    Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

    Tavistock Abbey

    Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

    Tavium

    A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

    Taxa Innocentiana

    A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

    Taxster, John de

    (TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

    Taylor, Frances Margaret

    (MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

    Taylor, Ven. Hugh

    English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

    × Close

    Te 69

    Te Deum, The

    An abbreviated title commonly given both to the original Latin text and the translations of a ...

    Te Lucis Ante Terminum

    The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

    Tebaldeo, Antonio

    Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

    Tegernsee

    Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

    Tehuantepec

    (Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

    Teilo, Saint

    (Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

    Tekakwitha, Blessed Kateri

    (Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

    Teleology

    (From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

    Telepathy

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

    Telese

    (TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

    Telesio, Bernardino

    Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

    Telesphorus of Cosenza

    (THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

    Telesphorus, Pope Saint

    (Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

    Tell el-Amarna Tablets, The

    The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

    Tellier, Michel Le

    Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

    Telmessus

    Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

    Temiskaming

    The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

    Temnus

    A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

    Tempel, Wilhelm

    (ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

    Temperance

    (Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

    Temperance Movements

    EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

    Templars, The Knights

    The Knights Templars were the earliest founders of the military orders, and are the type on which ...

    Temple

    The Latin form, templum , from which the English temple is derived, originally signified an ...

    Temple of Jerusalem

    The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

    Temple, Sisters of the

    The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

    Temptation

    ( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

    Temptation of Christ

    In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

    Ten Commandments, The

    Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

    Ten Thousand Martyrs, The

    On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

    Tencin, Pierre-Guérin de

    French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

    Tenebræ

    Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

    Tenebrae Hearse

    The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

    Tenedos

    A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

    Teneriffe

    DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

    Teniers, David

    The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

    Tennessee

    The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

    Tenney, William Jewett

    An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

    Tentyris

    (TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

    Tenure, Ecclesiastical

    I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

    Teos

    Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

    Tepic

    DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

    Tepl

    A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

    Teramo

    Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

    Terce

    The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

    Terenuthis

    Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

    Teresa of Avila, Saint

    Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

    Teresa of Lisieux, Saint

    (Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

    Teresian Martyrs of Compiègne, The Sixteen Blessed

    Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

    Terill, Anthony

    English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

    Termessus

    A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

    Termoli

    (THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

    Ternan, Saint

    Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

    Terracina, Sezze, and Piperno

    (TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

    Terrasson, André

    A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

    Terrestrial Paradise

    ( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

    Terrien, Jean-Baptiste

    Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

    Tertiaries

    (From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

    Tertullian

    (Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

    Teruel

    (TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

    Test-Oath, Missouri

    In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

    Testament, New

    I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

    Testament, Old

    I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

    Testem Benevolentiae

    An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

    Tetzel, Johann

    First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

    Teuchira

    A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

    Teutonic Order

    A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

    Tewdrig

    (THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

    Texas

    S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

    Textual Criticism

    The object of textual criticism is to restore as nearly as possible the original text of a work ...

    × Close

    Th 147

    Thænæ

    A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

    Thébaud, Augustus

    Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

    Thénard, Louis-Jacques, Baron

    Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

    Théophane Vénard

    (JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

    Thérèse of Lisieux, Saint

    (Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

    Thabor, Mount

    The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

    Thabraca

    A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

    Thacia Montana

    A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

    Thagaste

    (TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

    Thagora

    (Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

    Thais, Saint

    (THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

    Thalberg, Sigismond

    Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

    Thalhofer, Valentin

    German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

    Thangmar

    (THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

    Thanksgiving before and after Meals

    The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

    Thanksgiving Day

    A civil holiday observed annually in the United States of America on the last Thursday in ...

    Thapsus

    A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

    Thasos

    A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

    Thaumaci

    A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

    Thayer, John

    Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

    Theatines

    (CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

    Theatre, The

    Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

    Thebaid

    The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

    Thebes

    (THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

    Thebes

    (THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

    Thecla, Saint

    Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

    Thecla, Saints

    I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

    Theft

    Theft is the secret taking of another's property against the reasonable will of that other. ...

    Thegan (Degan) of Treves

    Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

    Theiner, Augustin

    Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

    Thelepte

    A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

    Themiscyra

    A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

    Themisonium

    A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

    Thennesus

    A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

    Theobald

    (T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

    Theobald, Saint

    Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

    Theocracy

    A form of civil government in which God himself is recognized as the head. The laws of the ...

    Theodard, Saint

    Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

    Theodicy

    Etymologically considered theodicy ( théos díe ) signifies the justification of ...

    Theodore I, Pope

    Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

    Theodore II, Pope

    Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

    Theodore of Amasea, Saint

    Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

    Theodore of Gaza

    A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

    Theodore of Studium, Saint

    A zealous champion of the veneration of images and the last geat representative of the unity ...

    Theodore, Archbishop of Canterbury

    Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

    Theodore, Bishop of Mopsuestia

    Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

    Theodoret

    Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

    Theodoric (Thierry) of Chartres

    A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

    Theodoric the Great

    King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

    Theodorus and Theophanes, Saints

    (Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

    Theodorus Lector

    A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

    Theodosiopolis

    A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

    Theodosius Florentini

    Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

    Theodosius I

    Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

    Theodotus of Ancyra, Saint

    Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

    Theodulf

    (Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

    Theology of Christ (Christology)

    Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

    Theology, Ascetical

    Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

    Theology, Dogmatic

    Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

    Theology, History of Dogmatic

    The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

    Theology, Moral

    Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

    Theology, Mystical

    Mystical theology is the science which treats of acts and experiences or states of the soul ...

    Theology, Pastoral

    Pastoral theology is the science of the care of souls. This article will give the definition of ...

    Theonas

    Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

    Theophanes Kerameus

    ( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

    Theophanes, Saint

    Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

    Theophilanthropists

    ("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

    Theophilus

    Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

    Theophilus

    Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

    Theosophy

    ( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

    Theotocopuli, Domenico

    One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

    Thera (Santorin)

    DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

    Thermae Basilicae

    A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

    Thermopylae

    A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

    Thessalonians, Epistles to the

    Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

    Thessalonica

    (SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

    Theveste

    Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

    Thibaris

    Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

    Thibaut de Champagne

    Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

    Thierry of Freburg

    ( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

    Thiers, Louis-Adolphe

    French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

    Thignica

    A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

    Thijm, Joseph Albert Alberdingk

    Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

    Thijm, Peter Paul Maria Alberdingk

    Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

    Thimelby, Richard

    ( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

    Third Orders

    I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

    Thirty Years War

    The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

    Thmuis

    A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

    Thomas á Jesu

    (Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

    Thomas à Kempis

    Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

    Thomas Abel, Blessed

    (Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

    Thomas Alfield, Venerable

    (AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

    Thomas Aquinas, Saint

    Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

    Thomas Atkinson, Venerable

    Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

    Thomas Becket, Saint

    Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

    Thomas Belchiam, Venerable

    A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

    Thomas Christians, Saint

    An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

    Thomas Cottam, Blessed

    Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

    Thomas Ford, Blessed

    Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

    Thomas Garnet, Saint

    Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

    Thomas Johnson, Blessed

    Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

    Thomas More, Saint

    Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

    Thomas of Beckington

    (BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

    Thomas of Bradwardine

    (BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

    Thomas of Cantimpré

    Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

    Thomas of Celano

    Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

    Thomas of Dover

    Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

    Thomas of Hereford

    (THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

    Thomas of Jesus

    (THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

    Thomas of Jorz

    (Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

    Thomas of Strasburg

    A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

    Thomas of Villanova, Saint

    Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

    Thomas Percy, Blessed

    Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

    Thomas Sherwood, Blessed

    Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

    Thomas the Apostle, Saint

    Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

    Thomas Thwing, Venerable

    Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

    Thomas Woodhouse, Blessed

    Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

    Thomas, Charles L.A.

    French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

    Thomassin, Louis

    Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

    Thomism

    In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

    Thompson River Indians

    (THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

    Thompson, Blessed James

    (Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

    Thompson, Edward Healy and Harriet Diana

    The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

    Thompson, Francis

    Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

    Thompson, Right Honourable Sir John Sparrow David

    Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

    Thonissen, Jean-Joseph

    Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

    Thorlaksson, Arni

    An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

    Thorney Abbey

    (i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

    Thorns, Crown of

    Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

    Thorns, Feast of the Crown of

    The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

    Thorpe, Venerable Robert

    Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

    Thou, Jacques-Auguste de

    French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

    Thou, Nicolas de

    Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

    Three Chapters

    The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

    Three Rivers

    DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

    Throne

    (Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

    Thuburbo Minus

    A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

    Thugga

    Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

    Thugut, Johann Amadeus Franz de Paula

    Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

    Thulis, Venerable John

    English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

    Thun-Hohenstein, Count Leo

    Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

    Thundering Legion

    ( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

    Thuringia

    The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

    Thurmayr, Johannes

    (Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

    Thyatira

    A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

    Thynias

    A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

    Thyräus, Hermann

    German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

    × Close

    Ti 45

    Tiara

    The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

    Tibaldi, Pellegrino

    Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

    Tiberias

    Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

    Tiberias, Sea of

    So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

    Tiberiopolis

    Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

    Tiberius

    The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

    Tibet

    A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

    Tiburtius and Susanna, Saints

    Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

    Ticelia

    Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

    Tichborne, Ven. Nicholas

    Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

    Tichborne, Ven. Thomas

    Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

    Ticonius

    (Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

    Ticuna Indians

    A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

    Tieffentaller, Joseph

    Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

    Tiepolo

    Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

    Tierney, Mark Aloysius

    Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

    Tigris, Saint

    Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

    Tillemont, Louis-Sébastien Le Nain de

    French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

    Tilly, Johannes Tserclæs, Count of

    Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

    Timbrias

    A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

    Time

    The problem of time is one of the most difficult and most keenly debated in the field of natural ...

    Timothy and Symphorian, Saints

    Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

    Timothy and Titus, Epistles to

    (T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

    Timucua Indians

    A principal group or confederacy of Ancient Florida, notable for the successful missions ...

    Tincker, Mary Agnes

    Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

    Tingis

    A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

    Tinin

    SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

    Tinos and Mykonos

    DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

    Tintern Abbey

    This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

    Tintoretto, Il

    (J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

    Tipasa

    A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

    Tiraboschi, Girolamo

    Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

    Tiraspol

    DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

    Tisio da Garofalo, Benvenuto

    An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

    Tissot, James

    (JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

    Tithes

    (Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

    Tithes, Lay

    Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

    Titian

    (T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

    Titopolis

    (TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

    Titulus

    In pagan times titulus signified an inscription on stone, and later the stone which marked ...

    Titus

    Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

    Titus and Timothy, Epistles to

    (T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

    Titus, Bishop of Bostra

    Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

    Tius

    (TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

    Tivoli

    DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

    × Close

    Tl 2

    Tlaxcala

    (TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

    Tlos

    A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

    × Close

    To 56

    Toaldo, Giuseppe

    Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

    Toba Indians

    One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

    Tobias

    We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

    Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

    (CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

    Todi

    (T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

    Tokio

    (Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

    Toledo (Ohio)

    (Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

    Toledo (Spain)

    ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

    Toledo, Francisco

    Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

    Tolentino and Macerata

    Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

    Toleration, History of

    In any attempt to deal historically with the attitude of the Church towards religious toleration ...

    Toleration, Religious

    Toleration in general signifies patient forbearance in the presence of an evil which one is ...

    Tolomei, John Baptist

    A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

    Tomb

    A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

    Tomb of the Blessed Virgin Mary

    The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

    Tomb, Altar

    A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

    Tomi

    A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

    Tommasi, Blessed Giuseppe Maria

    A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

    Tongerloo, Abbey of

    Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

    Tongiorgi, Salvator

    Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

    Tongues, Gift of

    (Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

    Tonica Indians

    (Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

    Tonkawa Indians

    A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

    Tonsure

    ( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

    Tootell, Hugh

    Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

    Torah

    I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

    Torbido, Francesco

    Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

    Toribio Alfonso Mogrovejo, Saint

    Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

    Tornielli, Girolamo Francesco

    Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

    Torone

    A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

    Toronto

    (TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

    Torquemada, Tomás de

    First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

    Torres Naharro, Bartolemé de

    Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

    Torres, Francisco

    (TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

    Torricelli, Evangelista

    Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

    Torrubia, José

    Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

    Tortona

    DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

    Tortosa

    DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

    Toscanella and Viterbo

    (VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

    Toscanelli, Paolo dal Pozzo

    Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

    Tosephta

    ( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

    Tostado, Alonso

    (ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

    Tosti, Luigi

    Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

    Totemism

    Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

    Totonac Indians

    One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

    Touchet, George Anselm

    Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

    Toulouse

    A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

    Tournély, Honoré

    Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

    Tournai

    DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

    Tournefort, Joseph Pitton de

    French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

    Tournon, Charles-Thomas Maillard de

    Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

    Touron, Antoine

    Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

    Tours

    (TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

    Toustain, Charles-François

    French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

    Touttée, Antoine-Augustin

    A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

    Tower of Babel

    The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

    × Close

    Tr 77

    Tracy, Alexandre de Prouville, Marquis de

    Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

    Tradition and Living Magisterium

    The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

    Traditionalism

    A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

    Traducianism

    Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

    Trajan

    Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

    Trajanopolis

    Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

    Trajanopolis

    A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

    Tralles

    A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

    Trani and Barletta

    (T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

    Transcendentalism

    The terms transcendent and transcendental are used in various senses, all of which, as a ...

    Transept

    A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

    Transfiguration

    The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

    Transfiguration of Christ, Feast of the

    Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

    Transubstantiation

    In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

    Transvaal

    Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

    Transylvania

    (Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

    Trapani

    (TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

    Trapezopolis

    A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

    Trappists

    The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

    Trasilla and Emiliana, Saints

    Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

    Treason, Accusations of

    A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

    Trebizond

    (TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

    Trebnitz

    A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

    Tredway, Lettice Mary

    (Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

    Tregian, Francis

    Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

    Tremithus

    Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

    Trent

    (TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

    Trent, Council of

    The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

    Trenton

    (T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

    Tresham, Sir Thomas

    Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

    Treviso

    (TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

    Tribe, Jewish

    ( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

    Tricarico, Diocese of

    (TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

    Tricassin, Charles Joseph

    One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

    Tricca

    Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

    Trichinopoly, Diocese of

    (TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

    Trichur

    (TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

    Tricomia

    Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

    Triduum

    (Three days). A time frequently chosen for prayer or for other devout practices, whether ...

    Trier

    (TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

    Triesnecker, Francis a Paula

    Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

    Triest-Capo d'Istria

    (TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

    Trincomalee

    (TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

    Trinità di Cava dei Tirrenti, Abbey of

    Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

    Trinitarians, Order of

    The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

    Trinity College

    An institution for the higher education of Catholic women, located at Washington, D.C., and ...

    Trinity Sunday

    The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

    Trinity, The Blessed

    This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

    Triple-Candlestick

    A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

    Trissino, Giangiorgio

    Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

    Tritheists

    (TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

    Trithemius, John

    A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

    Trivento

    (Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

    Trivet, Nicholas

    (Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

    Troas

    A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

    Trocmades

    (Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

    Trokelowe, John de

    (THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

    Trondhjem, Ancient See of

    (NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

    Trope

    Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

    Tropology, Scriptural

    The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

    Troy, John Thomas

    Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

    Troyes

    (TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

    Truce of God

    The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

    Truchsess von Waldburg, Otto

    Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

    Trudo, Saint

    (TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

    Trudpert, Saint

    Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

    True Cross, The

    (AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

    Trueba, Antonio de

    Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

    Trujillo

    Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

    Trullo, Council in

    This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

    Trumpets, Feast of

    The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

    Trumwin, Saint

    (TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

    Trustee System

    I In the exercise of her inherent right of administering property, the Church often appoints ...

    Trusts and Bequests

    A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

    Truth

    Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

    Truth Societies, Catholic

    This article will treat of Catholic Truth Societies in the chronological order of their ...

    Tryphon, Respicius, and Nympha

    Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

    × Close

    Ts 2

    Tschiderer zu Gleifheim, Johann Nepomuk von

    Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

    Tschupick, John Nepomuk

    A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

    × Close

    Tu 27

    Tuam

    (TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

    Tuam, School of

    (Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

    Tubunae

    A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

    Tucson

    (T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

    Tucumán

    (T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

    Tudela

    (TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

    Tuguegarao

    (TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

    Tulancingo

    (D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

    Tulasne, Louis-René

    A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

    Tulle

    (TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

    Tunic

    By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

    Tunis

    French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

    Tunja

    (T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

    Tunkers

    ( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

    Tunstall, Cuthbert

    Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

    Tunstall, Venerable Thomas

    Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

    Tunsted, Simon

    English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

    Turgot, Anne-Robert-Jacques

    Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

    Turin

    (Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

    Turin, Shroud of

    This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

    Turin, University of

    The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

    Turkestan

    I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

    Turkish Empire

    Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

    Turnebus, Adrian

    Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

    Turpin

    Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

    Tuscany

    Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

    Tuy

    (Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

    × Close

    Tw 2

    Twenge, Saint John

    Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

    Twiketal of Croyland

    (THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

    × Close

    Ty 7

    Tyana

    A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

    Tychicus

    A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

    Tynemouth Priory

    Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

    Types in Scripture

    Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

    Tyrannicide

    Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

    Tyre

    (TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.